import request from '@/utils/request'


/**
 * @data 食堂评价（提交）
 */
export function addCartennnEvaluateApi(data) {
  return request({
    url: '/smart-canteen/basic_canteen_evaluate',
    method: 'post',
    data
  })
}


